<!--
title: Conky в Garuda Lite
description: 
published: true
date: 2020-12-11T20:00:41.018Z
tags: conky
editor: ckeditor
dateCreated: 2020-12-11T20:00:39.065Z
-->

<p><span class="text-huge"><strong><u>Conky (Системный монитор) в Garuda Linux Lite</u></strong></span></p>
<ol>
  <li>Введите “sudo pacman -Sy conky-lua-nv” в терминале или поищите в pamac для установки.</li>
  <li>Введите conky в терминале</li>
</ol>
<p>&nbsp;</p>
<p><strong><u>Совет:</u></strong> Если у вас маленький экран и Conky не располагается правильно на вашем экране, вы можете изменить размеры и функции Conky в соответствии с вашим экраном. Ниже пример который вы можете использовать.</p>
<p>Вот конфигурационный файл для conky для экрана с разрешением 1360x768. Замените или скопируйте этот файл в &nbsp;~/.config/conky/</p>
<p><a href="https://wiki.garudalinux.org/conky.conf">/conky.conf</a>&nbsp;</p>
